kamikaze-editor(6)

NAME

kamikaze-editor - Level editor for the Kamikaze game

SYNOPSIS

kamikaze-editor

DESCRIPTION

Kamikaze supports level sharing on the internet. Levels are created with the kamikaze-editor, and can then be played locally. They can however also be uploaded to a GHNS (Get Hot New Stuff) repository, and downloaded by others.

AUTHORS

Josef Spillner <spillner@kde.org>

SEE ALSO

kamikaze(6)